### org.jfree.layouting.input.style.keys.box

# Class Visibility

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.Visibility`

`public class Visibility`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 18:43:27

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `COLLAPSE`

  `static CSSConstant`

  `HIDDEN`

  `static CSSConstant`

  `VISIBLE`

## Field Details

### COLLAPSE

    public static final CSSConstant COLLAPSE

### HIDDEN

    public static final CSSConstant HIDDEN

### VISIBLE

    public static final CSSConstant VISIBLE